Skip to navigation

Update an end user

Update a specific end user by id

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

end_user_idstringRequiredformat: "id"

The Ada end_user_id

Request

This endpoint expects an object.
profileobjectRequired
The end user's profile information

Response

OK
end_user_idstringOptional

The unique Ada-generated id for the end user

profileobjectOptional
The end user's profile information
created_atstringOptional
The date and time the end user was created
updated_atstringOptional
The date and time the end user was updated